@charset "utf-8";

/*
記事パーツ
2018/05/11


記事スタイル


*/

/*-----------------------------------------------------------------------------------*/
/*	記事スタイル
/*-----------------------------------------------------------------------------------*/

/*-------------------------------*/
/*	記事タイトル
/*-------------------------------*/
.post_title {
	font-size: 16px;
	line-height: 1.4;
	font-weight: bold;
	/*color: #333;*/
}
/* 記事タイトル（鍵アイコン付き） */
.post_title-key:after {
	content: "";
	background: url(//static.sanyonews.jp/image/builtin/icon_key.png) no-repeat left top;
	display: inline-block;
	width: 20px;
	height: 12px;
	padding-top: 12px;
	overflow: hidden;
	margin-left: 5px;
}

/*
.post_title a {
	color: #333;
}
.post_title a:hover {
	color: #0480ff;
}
*/

/*-------------------------------*/
/*	記事情報
/*-------------------------------*/
.post_meta {
	/*display: inline-block;*/
	font-size: 11px;
}

/*-------------------------------*/
/*	記事カテゴリ
/*-------------------------------*/
.post_cat {
	display: inline-block;
	color: #003e83;
}
.post_cat > span {
	padding-left: 10px;
}
.post_cat span:first-child {
	padding-left: 0;
}

/*-------------------------------*/
/*	記事日付
/*-------------------------------*/
.post_date {
	color: #acacac;
	font-size: 11px;
}

/*-------------------------------*/
/*	記事本文（抜粋）
/*-------------------------------*/
.post_substr {
	margin-top: 3%;
	font-size: 12px;
}
.set_word_wrap {
	word-wrap: break-word;
}

/*-------------------------------*/
/*	記事概要（※タウンナビで使用）
/*-------------------------------*/
.post_summary {
	margin-top: 5px;
}
.post_summary_item {
	font-size: 12px;
}
.post_summary_item:before {
	font-family: 'FontAwesome';
	color: #845f4b; /* sanyo */
}
.post_summary_item-place:before {
	content: '\f041';
	margin: 0 5px 0 2px;
}
.post_summary_item-period:before {
	content: '\f017';
	margin: 0 3px 0 0;
}

/*-------------------------------*/
/*	記事リード文（※タウンナビで使用）
/*-------------------------------*/
/*
.post_lead {
	line-height: 1.6;
}
*/

/*-------------------------------*/
/*	続きを見る（テキストリンク）
/*-------------------------------*/
.post_more a {
	text-decoration: underline;
}
.post_more a:hover {
	text-decoration: none;
}

/*-------------------------------*/
/*	アイコン
/*-------------------------------*/
.post_icon {
	/*float: right;*/
	height: 22px;
	text-align: right;
}
.post_icon span { display: inline-block;}

.icon_photo { background: url(/sp/image/builtin/bg_icon.gif) no-repeat 0px 4px; width: 18px; height: 22px;}
.icon_key { background: url(/sp/image/builtin/bg_icon.gif) no-repeat -36px 4px; width: 15px; height: 22px;}
.icon_movie { background: url(/sp/image/builtin/bg_icon.gif) no-repeat -18px 4px; width: 18px; height: 22px;}
.icon_pdf { background: url(/sp/image/builtin/bg_icon.gif) no-repeat -51px 4px; width: 15px; height: 22px;}
/*
.sIcon { background: url(/sp/image/builtin/etc/icon_sokuhou.gif) no-repeat 0px 4px; width: 30px; height: 22px; }
.kopenIcon { background: url(/sp/image/builtin/bg_icon.gif) no-repeat -36px 4px; width: 15px; height: 22px;}
*/


/*-------------------------------*/
/*	写真
/*-------------------------------*/
.post_thm {
background: #eee;
	float: right;
	margin-left: 10px;
	text-align: center;
}
.post_thm a {
	display: block;
}

/* 写真（逆配置） */
.post_thm-reverse {
	float: left;
	margin-left: 0;
	margin-right: 10px;
}

/* 写真（フレーム） */
.post_thm_bg {
/*border: 1px solid #e5e5e5;*/
background: #FFF;
	/*
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	*/
	position: relative;
	overflow: hidden;
}
.post_thm_bg img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
}
							/*
							.post_thm_bg-l_default {
								width: 100%;
								height: 180px;
							}
							*/

/* 写真（サイズM） */
.post_thm_bg-m_default {
	/*
	border: 1px solid #e5e5e5;
	background: #FFF;
	*/
	width: 120px;
	height: 120px;
}
/* 写真（サイズS） */
.post_thm_bg-s_default {
	width: 90px;
	height: 90px;
}
.post_thm_bg-s_default img:not(.no_trimming) {
	width: 90px;
	height: 90px;
	object-fit: cover;
}

.post_thm_bg-ss_default {
	width: 70px;
	height: 70px;
}
.post_thm_bg-ss_default img {
	width: 70px;
	height: 70px;
	object-fit: cover;
}
/* 写真（再生ボタン付き） */
.post_thm_bg-movie:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	display: block;
	background: url(//static.sanyonews.jp/image/builtin/playback.png) center center no-repeat;
	-webkit-background-size: 50%;
	background-size: 40%;
}
.post_thm_bg-movie20:before {
	-webkit-background-size: 20%;
	background-size: 20%;
}

/*
.post_thm_bg-m_0 {
	width: 400px;
	height: 400px;
}
.post_thm_bg-m_1 {
	width: 220px;
	height: 220px;
}
*/

/*
.post_thm a {
	display: block;
	display: table-cell;
	width: 120px;
	height: 120px;
	vertical-align: middle;
	zoom: 1;
}
.post_thm a img {
	vertical-align: middle;
}
*/


/*-------------------------------*/
/*	タイトルや日付を囲むdiv
/*-------------------------------*/
.post_body {
	overflow: hidden;
}

.post_list-type_rank .post_body,
.post_list-type_thm_bg-s .post_body {
	/*padding: 2% 0;*/
	min-height: 80px;
}


/*-------------------------------*/
/*	通常記事リスト
/*-------------------------------*/
.post_list { }
.post_item {
	border-bottom: 1px solid #e5e5e5;
	padding: 2% 0;
	vertical-align: top;
}
.post_item:first-child {
	padding-top: 0;
}
.post_item a {
	display: block;
}

.post_item .post_cat {
	/*float: left;*/
}
.post_item .post_date {
	/*float: right;*/
}

/*トップ　タウンナビ*/
.post_item .post_townnavi{
	width:48%;
}

/* 記事_サムネイル90x90 */
.post_list-type_thm_bg-s { }

/* 記事_グリッドタイプ */
.post_list-type_grid { }
.post_list-type_grid .post_thm {
	float: none;
	margin: 0 0 2% 0;
}
.post_list-type_grid .post_thm_bg {
	width: 100%;
}


/* 記事_ランキング */
.post_list-type_rank .post_item a {
	display: table;
	width: 100%;
}
.post_list-type_rank .post_cell {
	display: table-cell;
	vertical-align: top;
}
.post_list-type_rank .post_cell:first-child {
	width: 12%;
}
.post_list-type_rank .post_cell:first-child img {
	max-height: 30px;
	margin-top: 3px;
}

/* 記事_関連記事（日付＆カテゴリナシ） */
/*
.post_list-type_simple { }
.post_list-type_simple .post_title {
	float: left;
}
*/














/*-----------------------------------------------------------------------------------*/
/*	記事詳細ページ
/*-----------------------------------------------------------------------------------*/
.contents_article {
	padding: 0 3%;
}


/*-------------------------------*/
/*	記事タイトル部分
/*-------------------------------*/
.article_head {
	/*padding: 2% 0;*/
}
.article_head_title {
	font-size: 18px;
	line-height: 1.2;
	font-weight: bold;
}
.article_head_info {
	margin-top: 1%;
}
.article_head_info .post_meta {
	padding-bottom: 1%;
}

.article_cat {
	font-size: 0;
}
.article_cat > li {
	display: inline-block;
	margin-right: 5px;
/*	font-size: 12px;*/
	font-size: 14px;
	line-height: 1;
/*    font-weight: bold;/*追加*/


}
.article_cat a {
/*20190122変更
	display: block;
	background: #FFF;
	border: 1px solid #5071a3;
	padding: 5px;
	color: #5071a3;
*/
    display: block;
    background: #FFF;
    /* border: 1px solid #acacac; */
    padding: 5px;
    color: #003e83;
}


.share_list {
	font-size: 0;
}
.share_item {
	display: inline-block;
	margin-right: 2%;
}


/*-------------------------------*/
/*	記事本文部分
/*-------------------------------*/
.article_body {
	padding-top: 3%;
	overflow-x: hidden;
	word-wrap: break-word;
}

.article_thm {
	background: #eee;
	float: right;
	width: 43%;
	padding: 2%;
	margin: 0 0 2% 2%;
	text-align: center;
}
.article_thm_item {
	margin-top: 10px;
}
.article_thm_item:first-child {
	margin-top: 0;
}
.article_thm_item a {
	display: block;
	position: relative;
}
.article_thm_item-movie a:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	display: block;
	background: url(/sp/image/builtin/playback.png) center center no-repeat;
	-webkit-background-size: 40%;
	background-size: 40%;
}
.article_thm_item-movie a:hover {
	opacity: .7;
}
.article_thm_caption {
	margin-top: 5px;
	text-align: left;
}
.article_thm_item .contents_btn {
	margin: 5% 0 0 0;
}
.article_thm_item .contents_btn a {
	width: 100%;
	padding: 5% 0;
	font-size: 12px;
}

.article_text {
	font-size: 16px;
}
/* 本文中のリンクを太字＋色変え */
.article_text > a {
	color: #003e83;
	font-weight: bold;
}
.article_text h1 {
	font-size: 18px;
    line-height: 1.2;
    font-weight: bold;
}
.article_text h2 {
	padding-left: 5px;
    border-left: 5px solid #ccc;
    font-weight: bold;
    line-height: 1.2;
}


/*-------------------------------*/
/*	記事下部部分
/*-------------------------------*/
.article_foot {
	margin-top: 20px;
}



/*-------------------------------*/
/*	会員限定記事のパネル
/*-------------------------------*/
.members_panel {
	background: #e5e5e5;
	padding: 5% 2% 3% 2%;
	text-align: center;
	font-size: 14px;
	margin: 5% 0;
}
.members_panel_title {
	font-weight: bold;
}
.members_panel_text {

}
.members_panel .contents_btn_link {
	width: 48%;
	margin: 0 1%;
}
.members_panel .contents_btn_link a {
	width: 100%;
	padding: 6% 0;
	font-size: 14px;
}





/*-------------------------------*/
/*	併せて読みたい
/*-------------------------------*/
/*
.section_relation {
	padding-top: 20px;
}
.section_relation {
	padding-top: 20px;
}
.section_relation .post_list-type_grid .post_thm_bg {
	height: 200px;
}
*/






/*-----------------------------------------------------------------------------------*/
/*	その他パーツ
/*-----------------------------------------------------------------------------------*/

/*-------------------------------*/
/*	速報
/*-------------------------------*/
.section_flash {
	margin: 3% 0;
}
.flash_list {
	/*
	border-top: 1px solid #e5e5e5;
	padding-top: 3%;
	*/
}
.flash_list > li {
	/*display: inline-block;*/
	margin-bottom: 2%;
	font-size: 13px;
	line-height: 1.4;
}
.flash_icon {
	float: left;
	background: #A40000;
	width: 15%;
	text-align: center;
	color: #FFF;
	padding: 6px;
	margin-right: 0px;
	font-weight: bold;
font-size: 12px;
}
.flash_body {
	overflow: hidden;
	font-weight: bold;
	padding: 6px;

}
.flash_list > li a {
	color: #A40000;
}
.section_flash .post_date {
	display: inline-block;
}

/*-------------------------------*/
/*	警報
/*-------------------------------*/
.section_alert {
	margin: 3% 0;
}


/*-------------------------------*/
/*	お知らせ
/*-------------------------------*/
.news_list { }
.news_item {
	padding: 5px 0 5px 15px;
}
.news_title {
	font-size: 16px;
	line-height: 1.4;
	position: relative;
}
.news_title:before {
	position: absolute;
	top: 3px;
	left: -15px;
	content: '\f04d';
	font-family: 'FontAwesome';
	font-size: 10px;
}
.news_title a {
	display: block;
	/*color: #333;*/
}

/*-------------------------------*/
/*	スポーツ
/*-------------------------------*/
.sports_list { }
.sports_item {
	text-align: center;
	font-size: 16px;
}
.sports_item a {
	background: #eee;
	color: #333;
	display: block;
	padding: 5px 0;
}
.sports_item.active a {
	background: #003e83;
	color: #FFF;
}

/*-------------------------------*/
/* 動画
/*-------------------------------*/
.section_movie {
overflow: hidden;
}

.section_movie .movie_item{
 width:48%;
 margin: 0 1%;
 float:left;
 height:185px
}
.movie_item .post_title{
 font-size:14px;
}

.section_movie .post_thm {
 float: none;
 margin: 0 0 2% 0;
}
.section_movie .post_thm_bg {
 background: #333333;
 border: 0;
 width: 100%;
 height: 140px;
}
.section_movie .post_thm_bg:before {
 content: "";
 width: 100%;
 height: 100%;
 position: absolute;
 left: 0;
 top: 0;
 z-index: 1;
 display: block;
 background: url(//static.sanyonews.jp/image/builtin/playback.png) center center no-repeat;
 -webkit-background-size: 40%;
 background-size: 30%;
}
/*-------------------------------*/
/* 写真_181218追加
/*-------------------------------*/
.section_photo { }
.section_photo .post_thm {
 float: none;
 margin: 0 0 2% 0;
}
.section_photo .post_thm_bg {
 background: #000;
 height: 140px;
}


/*-------------------------------*/
/*	写真館
/*-------------------------------*/
.photo_list { }
.photo_item {
	text-align: center;
	font-size: 16px;
}




/*-------------------------------*/
/*	検索
/*-------------------------------*/
.section_search {
	background: #e5e5e5;
padding: 3%;
}
.section_search_list { }
.section_search_item {
	margin-bottom: 5px;
}
.section_search_label {
	font-size: 16px;
	font-weight: bold;
}
.section_search_btn {
	margin: 2% 0;
}
.section_search .section_apply {
	border-top: 1px dotted #333;
	padding-top: 2%;
	margin-top: 3%;
}

/*-------------------------------*/
/*	お申込み
/*-------------------------------*/
.section_apply { }
.section_apply_title {
	font-weight: bold;
}
.section_apply .contents_btn {
	margin: 0;
}
.section_apply .contents_btn_link a {
	width: 100%;
}
.section_apply_text {
	padding-top: 5px;
	font-size: 12px;
}

/*-------------------------------*/
/*	映画館リスト
/*-------------------------------*/
.theater_list { }
.theater_item {
	line-height: 1.4;
	/*
	font-size: 12px;
	text-align: center;
	*/
}

/*■■■　変更　■■■*/
.theater_item a {
	display: block;
	background: #b9a17f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*padding: 10px;*/
	padding: 20px;
	color: #FFF;
	position: relative;
}
.theater_item a:hover {
	background: #a2865d;
	text-decoration: none;
}
.theater_item a:after {
	position: absolute;
	content: "\f105";
	font-family: 'FontAwesome';
	top: 50%;
	right: 10px;
	left: auto;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 22px;
}




/*-----------------------------------------------------------------------------------*/
/*	ページネーション
/*-----------------------------------------------------------------------------------*/
.pagenation {
	text-align: center;
	padding: 20px 0px 40px 0;
	color: #333;
	font-size: 0;
}
.pagenation li {
	display: inline-block;
	margin: 0 3px;
	font-size: 14px;
}
.pagenation li span,
.pagenation li a {
	border: 1px solid #ccc;
	padding: 10px 15px;
	display: block;
}
.pagenation li:first-child span,
.pagenation li:first-child a {
	-moz-border-top-left-radius: 10px;/*for Firefox*/
	-webkit-border-top-left-radius: 10px;/*for Safari and chrome*/
	border-top-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;/*for Firefox*/
	-webkit-border-bottom-left-radius: 10px;/*for Safari and chrome*/
	border-bottom-left-radius: 10px;
}
.pagenation li:last-child span,
.pagenation li:last-child a {
	-moz-border-top-right-radius: 10px;/*for Firefox*/
	-webkit-border-top-right-radius: 10px;/*for Safari and chrome*/
	border-top-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;/*for Firefox*/
	-webkit-border-bottom-right-radius: 10px;/*for Safari and chrome*/
	border-bottom-right-radius: 10px;
}
.pagenation li.active span {
	border: 1px solid #003E83;
	background: #003E83;
	color: #FFFFFF;
	font-weight: bold;
}
.pagenation a {
	background: #DCDCDC;
}
.pagenation li.prev,.pagenation li.next {
	margin: 0 10px;
}
.pagenation li.prev a,.pagenation li.next a {
	background: none;
	padding: 0;
	border:none
}







/*-----------------------------------------------------------------------------------*/
/*	▼ページ独自のスタイルをこちらに追記していく▼
/*-----------------------------------------------------------------------------------*/

/* ------------------
	トップページ
------------------ */
/* ナビ */
.main_nav {
	border-bottom: 3px solid #003e83;
	padding: 0 2%;
	margin-bottom: 3%;
}
.main_nav_list {
	background: #003e83;
	border-bottom: 3px solid #003e83;
	padding: 2%;
	text-align: center;
	color: #FFF;
}
.main_nav_list > li+li {
	border-left: 1px solid #FFF;
}
.main_nav_item {
	display: inline-block;
	padding: 0 5px 0 8px;
}
.main_nav_item a {
	color: #FFF;
}

/* タブ */
.main_tabs {
/*20190121変更
	border-bottom: 3px solid #003e83;
	padding: 0 2%;
	margin-bottom: 3%;
	overflow: hidden;
*/
    border-bottom: 5px solid #003e83;
    border-top: 5px solid #003e83;
/*    padding: 0 2%;*/
    margin-bottom: 3%;
    overflow: hidden;
    background-color: #003e83;
    display: flex;
}
.main_tab {
	float: left;
	width: 25%;
	padding: 0 0.5%;
	text-align: center;
	font-size: 12px;
}
.main_tab a {
/*20190121変更
	background: #eee;
	color: #333;
	display: block;
	padding: 5px 0;
*/
    background: #003e83;
    color: #fff;
    display: block;
    padding: 3px 0;
}
.main_tab.active a {
/*20190121変更
	background: #003e83;
	color: #FFF;

 */
/*20190125変更
  background: #fff;
    color: #003e83;
    border-radius: 5px;
*/
  background: #0363af;
    color: #fff;
font-weight:bold;
}

/* トップニュース */
.section_mainpost {
	margin-bottom: 2%;
}
.section_mainpost .post_thm_bg {
	/*width: 100%;*/
	/*height: 200px;*/
	height: 230px;
}

/* おでかけ情報 */
/*.contents_town_top { }*/

.contents_town_top .town_recommend{
overflow: hidden;
}

.contents_town_top .town_recommend .town_recommend_item:first-child{
 width:38%;
 margin: 1%;
 float:left;
height:auto;
}

.contents_town_top .town_recommend .town_recommend_item:last-child{
 width:58%;
 margin: 1%;
 float:left;
height:auto;
}

.contents_town_top .post_substr{
    font-size: 15px;
}



/* ------------------
	おすすめ
------------------ */

.sp_uliza_movie {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
